<!--

======================================================================================
Firma:            Voith Turbo
Projekt:          Voith Diagnostic Tools DTD-Struktur for CAN-SoftwareReferenceList
Dateiname:        CAN_SRL.DTD

Beschreibung:     Definition of CAN-SRL-Data-Stuktur

Doc in:           No
Ersterstellung:   /2009 - RThe
======================================================================================

-->


<!-- Elemente / Struktur Deklaration -->

<!-- File-Config-Declaration -->

<!ELEMENT VoithDiagnosticToolsCANSRL (CANFileSRLInformation, CANSRLDeclaration)>

<!ELEMENT CANFileSRLInformation (Project, Date, Author)>
<!ATTLIST CANFileSRLInformation Version CDATA #REQUIRED>
<!ELEMENT Project (#PCDATA) >
<!ELEMENT Date (#PCDATA) >
<!ELEMENT Author (#PCDATA) >

<!-- CAN-Software-Reference-Declaration -->

<!ELEMENT CANSRLDeclaration (SoftwareReference*)>
<!ELEMENT SoftwareReference (SoftwareModulDescription, LinKID)>

<!ELEMENT SoftwareModulDescription (#PCDATA) >
<!ELEMENT LinKID (#PCDATA) >
